@charset "utf-8";

div.part_details a.addenq{background:#760a0e;background:-moz-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d61920),color-stop(100%,#760a0e));background:-webkit-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-o-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-ms-linear-gradient(top,#d61920 0%,#760a0e 100%);background:linear-gradient(to bottom,#d61920 0%,#760a0e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d61920',endColorstr='#760a0e',GradientType=0);color:#FFF !important;}
a.enqproceed{background:#760a0e;background:-moz-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d61920),color-stop(100%,#760a0e));background:-webkit-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-o-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-ms-linear-gradient(top,#d61920 0%,#760a0e 100%);background:linear-gradient(to bottom,#d61920 0%,#760a0e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d61920',endColorstr='#760a0e',GradientType=0);color:#FFF !important;}
form.enquiryform input.submit{background:#760a0e;background:-moz-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d61920),color-stop(100%,#760a0e));background:-webkit-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-o-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-ms-linear-gradient(top,#d61920 0%,#760a0e 100%);background:linear-gradient(to bottom,#d61920 0%,#760a0e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d61920',endColorstr='#760a0e',GradientType=0);color:#FFF !important;}
form.regform input.submit{background:#760a0e;background:-moz-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d61920),color-stop(100%,#760a0e));background:-webkit-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-o-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-ms-linear-gradient(top,#d61920 0%,#760a0e 100%);background:linear-gradient(to bottom,#d61920 0%,#760a0e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d61920',endColorstr='#760a0e',GradientType=0);color:#FFF !important;}
div.pointer{background:#666 url(/images/subsites/aston/drilldownpointer.gif) no-repeat;color:#FFF;}
#menubar{background:#CE181E;background:-moz-linear-gradient(top,#ea1d25 0%,#911216 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ea1d25),color-stop(100%,#911216));background:-webkit-linear-gradient(top,#ea1d25 0%,#911216 100%);background:-o-linear-gradient(top,#ea1d25 0%,#911216 100%);background:-ms-linear-gradient(top,#ea1d25 0%,#911216 100%);background:linear-gradient(to bottom,#ea1d25 0%,#911216 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea1d25',endColorstr='#911216',GradientType=0);}
div.pagination a{background:#CE181E;background:-moz-linear-gradient(top,#ea1d25 0%,#911216 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ea1d25),color-stop(100%,#911216));background:-webkit-linear-gradient(top,#ea1d25 0%,#911216 100%);background:-o-linear-gradient(top,#ea1d25 0%,#911216 100%);background:-ms-linear-gradient(top,#ea1d25 0%,#911216 100%);background:linear-gradient(to bottom,#ea1d25 0%,#911216 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea1d25',endColorstr='#911216',GradientType=0);}
div.pagination span{background:#505050;background:-moz-linear-gradient(top,#838383 0%,#505050 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#838383),color-stop(100%,#505050));background:-webkit-linear-gradient(top,#838383 0%,#505050 100%);background:-o-linear-gradient(top,#838383 0%,#505050 100%);background:-ms-linear-gradient(top,#838383 0%,#505050 100%);background:linear-gradient(to bottom,#838383 0%,#505050 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#838383',endColorstr='#505050',GradientType=0);}

#submenubar{background:#585858;background:-moz-linear-gradient(top,#585858 0%,#353535 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#585858),color-stop(100%,#353535));background:-webkit-linear-gradient(top,#585858 0%,#353535 100%);background:-o-linear-gradient(top,#585858 0%,#353535 100%);background:-ms-linear-gradient(top,#585858 0%,#353535 100%);background:linear-gradient(to bottom,#585858 0%,#353535 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#585858',endColorstr='#353535',GradientType=0);}
#submenubar.usa{background:#003B99;background:-moz-linear-gradient(top,#003B99 0%,#001B45 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#003B99),color-stop(100%,#001B45));background:-webkit-linear-gradient(top,#003B99 0%,#001B45 100%);background:-o-linear-gradient(top,#003B99 0%,#001B45 100%);background:-ms-linear-gradient(top,#003B99 0%,#001B45 100%);background:linear-gradient(to bottom,#003B99 0%,#001B45 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003B99',endColorstr='#001B45',GradientType=0);}

#partsdrill select{background:#B5B5B5 url(/images/subsites/main/partsformbg.gif) repeat-x;}
#partsdrill select.disabled{background:#D6D6D6 url(/images/subsites/main/partsformbg-disabled.gif) repeat-x;}
#topsearch input.text{background:#666 url(/images/subsites/main/searchformbg.gif) repeat-x;}
div.sresult div.details div.links a{background:#535353;background:-moz-linear-gradient(top,#828282 0%,#535353 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#828282),color-stop(100%,#535353));background:-webkit-linear-gradient(top,#828282 0%,#535353 100%);background:-o-linear-gradient(top,#828282 0%,#535353 100%);background:-ms-linear-gradient(top,#828282 0%,#535353 100%);background:linear-gradient(to bottom,#828282 0%,#535353 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#828282',endColorstr='#535353',GradientType=0);color:#FFF;}

a,a:active,a:visited{color:#F00;}
#topbar{background:#FFF;}
#topsearch span{color:#666;}
html,body{background-color:#FFF;}
#menubar ul.leftmenu li a{background-color:#030;}
#menubar ul.leftmenu li a:hover{color:#093;}
#partsdrill select.subcat{width:430px;}
#footerbar{background:#DDD;padding-bottom:10px;}
#footerbar p,#footerbar a{color:#333;}
#contentbar{background:#FFF;color:#000;}

.home_video{width:558px;height:313px;background:#000;float:left;border:1px solid #333;}
.home_slideshow div.top{position:absolute;top:0;left:0;width:375px;height:25px;background:url(/images/frame/blackfill70.png);line-height:25px;padding-left:5px;font-size:13px;color:#FFF;font-weight:bold;z-index:5;}
.home_slideshow #slideshow{z-index:3;}
.home_slideshow #slideshow li{overflow:hidden;height:175px;}
.home_slideshow div.bottom{position:absolute;bottom:0;left:0;width:370px;;background:url(/images/frame/blackfill70.png);line-height:1.3em;padding:5px;font-size:11px;color:#FFF;}
.home_slideshow div.bottom span{display:block;color:#F00;font-weight:bold;}
.home_right{float:right;}
.home_slideshow{width:378px;height:173px;background:black;overflow:hidden;border:1px solid #333;}
a.home_buttonA{display:block;text-transform:uppercase;font-size:16px;text-align:center;line-height:50px;color:#FFF !important;width:380px;height:50px;margin-top:13px;background:#b00007;background:-moz-linear-gradient(top, #b00007 0%, #4f0000 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b00007),color-stop(100%,#4f0000));background:-webkit-linear-gradient(top,#b00007 0%,#4f0000 100%);background:-o-linear-gradient(top,#b00007 0%,#4f0000 100%);background:-ms-linear-gradient(top,#b00007 0%,#4f0000 100%);background:linear-gradient(to bottom,#b00007 0%,#4f0000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b00007',endColorstr='#4f0000',GradientType=0);}
a.home_buttonB{display:block;text-align:center;line-height:50px;color:#FFF !important;font-weight:normal;width:380px;height:50px;margin-top:13px;background:#898989;background:-moz-linear-gradient(top, #898989 0%, #4F4F4F 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#898989),color-stop(100%,#4F4F4F));background:-webkit-linear-gradient(top,#898989 0%,#4F4F4F 100%);background:-o-linear-gradient(top,#898989 0%,#4F4F4F 100%);background:-ms-linear-gradient(top,#898989 0%,#4F4F4F 100%);background:linear-gradient(to bottom,#898989 0%,#4F4F4F 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#898989',endColorstr='#4F4F4F',GradientType=0);}
.home_buttonBtxt{width:380px;text-align:center;margin-top:3px;}
.home_buttonBtxt a{font-weight:normal;color:#BEBEBE;font-style:italic;font-size:11px;}

/* NO VIDEO
.home_video{width:558px;height:313px;background:#000;float:left;border:1px solid #333;}
.home_video div.top{position:absolute;top:0;left:0;width:548px;height:35px;background:url(/images/frame/blackfill70.png);line-height:35px;padding-left:10px;font-size:13px;color:#FFF;font-weight:bold;z-index:5;}
.home_video #slideshow{z-index:3;}
.home_video #slideshow li{overflow:hidden;height:313px;}
.home_video div.bottom{position:absolute;bottom:0;left:0;width:538px;;background:url(/images/frame/blackfill70.png);line-height:1.3em;padding:10px;font-size:12px;color:#FFF;}
.home_video div.bottom span{display:block;color:#F00;font-weight:bold;}
.home_right{float:right;}
.home_slideshow{width:380px;height:175px;background:black;}
a.home_buttonA{display:block;text-transform:uppercase;font-size:16px;text-align:center;line-height:50px;color:#FFF !important;width:380px;height:50px;margin-top:13px;background:#b00007;background:-moz-linear-gradient(top, #b00007 0%, #4f0000 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b00007),color-stop(100%,#4f0000));background:-webkit-linear-gradient(top,#b00007 0%,#4f0000 100%);background:-o-linear-gradient(top,#b00007 0%,#4f0000 100%);background:-ms-linear-gradient(top,#b00007 0%,#4f0000 100%);background:linear-gradient(to bottom,#b00007 0%,#4f0000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b00007',endColorstr='#4f0000',GradientType=0);}
a.home_buttonB{display:block;text-align:center;line-height:50px;color:#FFF !important;font-weight:normal;width:380px;height:50px;margin-top:13px;background:#898989;background:-moz-linear-gradient(top, #898989 0%, #4F4F4F 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#898989),color-stop(100%,#4F4F4F));background:-webkit-linear-gradient(top,#898989 0%,#4F4F4F 100%);background:-o-linear-gradient(top,#898989 0%,#4F4F4F 100%);background:-ms-linear-gradient(top,#898989 0%,#4F4F4F 100%);background:linear-gradient(to bottom,#898989 0%,#4F4F4F 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#898989',endColorstr='#4F4F4F',GradientType=0);}
.home_buttonBtxt{width:380px;text-align:center;margin-top:3px;}
.home_buttonBtxt a{font-weight:normal;color:#BEBEBE;font-style:italic;font-size:11px;}
*/

.home_h1{text-align:center;margin-top:20px;font-size:24px;color:#F00;}
.home_h2{text-align:center;margin-top:15px;font-size:18px;color:#F00;font-weight:normal;}
.home_mtext{text-align:center;line-height:1.3em;}
.home_mtext span{color:#F00;}

.home_phonebar{width:700px;background:#DDD url(/images/subsites/main/home/phoneicon.png) no-repeat 5px center;height:45px;margin-top:20px;line-height:45px;text-align:center;padding-left:40px;float:left;}
.home_phonebar span,.home_phonebar a{font-weight:normal;color:#F00;}

div.diagregister{background:#CCC;}
div.part_enqlist{background:#CCC;}
table.enquirylist tr{background:#DDD;}
table.enquirylist tr.header td{background:#999;color:#000;}
table.enquirylist td{background:#FFF;}
table.submitlist tr{background:#DDD;}
table.submitlist tr.header td{background:#999;color:#000;}
table.submitlist td{background:#FFF;}
div.infobox{background:#CCC;}
div.part_enqlist div.data a{color:#000;}
div.part_enqlist div.data a:hover{color:#F00;}
form.enquiryform textarea.exlong{background:#DDD;}
div.sresult{background:#DDD;}
div.part div.label span.active{background:#900;color:#FFF;}
div.part div.desc a:hover{background:#900;color:#FFF;}
div.part{color:#666;}
div.part div.desc a{color:#666;}

div.fblike{width:751px;overflow:hidden;margin:20px auto 0;}

div.timeline img{width:250px;height:150px;float:left;}
div.timeline div.text{float:left;width:620px;height:158px;margin-left:20px;}
div.timeline div.text div.inner{width:620px;height:158px;/*display:table-cell;*/vertical-align:middle;line-height:1.3em;}
div.timeline div.text div.inner span{font-size:20px;font-weight:bold;display:block;padding-bottom:15px;}

div.quote{background:#333;border:1px solid #999;color:#CCC;}

.custom_slider{width:950px;height:325px;background:#000;overflow:hidden;padding:5px;float:right;}
.custom_slider ul#accordion-slider{list-style:none;position:relative;margin:0;padding:0;}
.custom_slider ul#accordion-slider li{display:block;overflow:hidden;float:left;width:117px;height:325px;padding:0;background-color:#000;background-repeat:no-repeat;cursor:pointer;}
.custom_slider ul#accordion-slider li div.decursor{cursor:auto;width:648px;height:325px;position:absolute;left:36px;bottom:0;}
.custom_slider ul#accordion-slider li div.models{background:url(/images/frame/blackfill70.png);padding:10px;margin:20px 0 0 20px;width:200px;line-height:15px;color:#FFF;}
.custom_slider ul#accordion-slider li div.models a{display:inline;font-weight:normal;margin:0;padding:0;}

.custom_slider ul#accordion-slider li.ferrari{background-image:url(/images/subsites/main/home/accorbanner-ferrari.jpg);}
.custom_slider ul#accordion-slider li.lamborghini{background-image:url(/images/subsites/main/home/accorbanner-lamborghini.jpg);}
.custom_slider ul#accordion-slider li.maserati{background-image:url(/images/subsites/main/home/accorbanner-maserati.jpg);}
.custom_slider ul#accordion-slider li.porsche{background-image:url(/images/subsites/main/home/accorbanner-porsche.jpg);}
.custom_slider ul#accordion-slider li.bentley{background-image:url(/images/subsites/main/home/accorbanner-bentley.jpg);}
.custom_slider ul#accordion-slider li.audi{background-image:url(/images/subsites/main/home/accorbanner-audi.jpg);}
.custom_slider ul#accordion-slider li.astonmartin{background-image:url(/images/subsites/main/home/accorbanner-astonmartin.jpg);}
.custom_slider ul#accordion-slider li.rollsroyce{background-image:url(/images/subsites/main/home/accorbanner-rollsroyce.jpg);}

.custom_slider ul#accordion-slider h3.marque{position:absolute;bottom:20px;right:20px;color:#FFF;text-shadow:2px 2px #000;font-size:24px;}

.custom_slider ul#accordion-slider li.intro{background-image:url(/images/subsites/main/home/accorbanner-intro.jpg);}
.custom_slider ul#accordion-slider li.intro span.grey{color:#6A6A6A;}
.custom_slider ul#accordion-slider li.intro span.red{color:#F00;}
.custom_slider ul#accordion-slider li.intro div{margin:22px 0 0 5px;width:580px;}
.custom_slider ul#accordion-slider li.intro div h2{font-size:20px;font-weight:bold;margin:0 0 15px;line-height:23px;}
.custom_slider ul#accordion-slider li.intro div h3{font-size:15px;font-weight:bold;margin:0 0 15px;line-height:18px;}
.custom_slider ul#accordion-slider li.intro div p{font-size:13px;margin:0 0 15px;line-height:15px;}

.home_copyleft{margin-top:20px;float:left;}
.home_copyright{margin-top:51px;float:right;width:200px;text-align:center;}
.home_copyleft.top{margin-top:5px;}
.home_copyright.top{margin-top:5px;}

#homesearch{padding:10px 0 10px 10px;margin-top:15px;width:730px;}
#homesearch select{font-family:Verdana,Geneva,sans-serif;background:#666;height:24px;line-height:24px;color:#FFF;padding:3px 5px;font-size:11px;border:none;margin-left:5px;}
#homesearch select option{background-color:#666 !important;}
#homesearch select optgroup{margin-top:10px;}
#homesearch select optgroup option{margin:0 10px;}
#homesearch input.text{font-family:Verdana,Geneva,sans-serif;width:125px;height:24px;line-height:24px;padding:0 5px;font-size:11px;border:none;margin-left:10px;}
#homesearch input.default{font-style:normal;color:#FFF;}
#homesearch input.active{font-style:italic;color:#999;}
#homesearch input.text{background:#666 url(/images/subsites/main/searchformbg.gif) repeat-x;}
#homesearch input.submitbtn{height:25px;padding:0 5px;}

#marquesearch{width:120px;}
#modelsearch{width:230px;}

.homeaftermarket{width:160px;background:#CCC;padding:20px;height:100px;text-align:center;font-size:11px;line-height:1.3em;color:#333 !important;font-weight:normal !important;}
.homeaftermarket img{display:block;margin:0 auto 6px;}
.homeaftermarket span{color:#F00 !important;font-weight:bold !important;}
.homecopy{float:left;margin-top:20px;min-height:75px;width:740px;line-height:1.3em;}

a.homechina{float:right;height:45px;width:200px;background:#600;margin-top:20px;line-height:45px;text-align:center;color:#CCC;}
a.homechina img{vertical-align:middle;}

.home_tabs{float:left;width:142px;}
.home_tabs a{display:block;width:140px;margin-bottom:5px;color:#F00;text-align:center;padding:8px 0;border:1px solid #999;background:-moz-linear-gradient(top,#d8d8d8 0%,#b5b5b5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d8d8d8),color-stop(100%,#b5b5b5));background:-webkit-linear-gradient(top,#d8d8d8 0%,#b5b5b5 100%);background:-o-linear-gradient(top,#d8d8d8 0%,#b5b5b5 100%);background:-ms-linear-gradient(top,#d8d8d8 0%,#b5b5b5 100%);background:linear-gradient(to bottom,#d8d8d8 0%,#b5b5b5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8',endColorstr='#b5b5b5',GradientType=0);}
.home_tabs a:hover{text-decoration:none;color:#000;}
.home_tabs a.active{background:#000;border-color:#000;color:#FFF;}
.home_tabs a.active:hover{color:#FFF;}

.home_tabmain{float:left;width:597px;margin-left:-1px;border:1px solid black;height:281px;position:relative;}
.home_tabmain .main{height:281px;width:597px;position:absolute;top:0;left:0;}

.home_tabmain .main .modelcol{float:left;margin-left:25px;}
.home_tabmain .main .modelcol.alpha{margin-left:0;}
.home_tabmain .main .modelgroup{margin-bottom:10px;}
.home_tabmain .main .modelgroup.nomargin{margin-bottom:0;}
.home_tabmain .main .modelgroup h4{font-size:11px;font-weight:bold;color:#FFF;}
.home_tabmain .shade{height:100%;background:url(/images/subsites/main/home/tabbg.png) no-repeat;}
.home_tabmain .content{position:absolute;top:20px;right:20px;background:url(/images/frame/blackfill50.png);padding:10px;color:#DDD;font-weight:bold;border-radius:5px;}
.home_tabmain .content .sec{float:left;margin-right:10px;}
.home_tabmain .content a{color:#FFF;font-weight:normal;font-size:11px;display:block;padding:1px 0;}
.home_tabmain .content a.single{font-weight:bold;}
.home_tabmain .content a:hover{background:#F00;text-decoration:none;}

.home_tabmain .main.ferrari{background:url(/images/subsites/main/home/tabbg-ferrari.jpg);}
.home_tabmain .main.maserati{background:url(/images/subsites/main/home/tabbg-maserati.jpg);}
.home_tabmain .main.lamborghini{background:url(/images/subsites/main/home/tabbg-lamborghini.jpg);}
.home_tabmain .main.porsche{background:url(/images/subsites/main/home/tabbg-porsche.jpg);}
.home_tabmain .main.astonmartin{background:url(/images/subsites/main/home/tabbg-astonmartin.jpg);}
.home_tabmain .main.bentley{background:url(/images/subsites/main/home/tabbg-bentley.jpg);}
.home_tabmain .main.audi{background:url(/images/subsites/main/home/tabbg-audi.jpg);}
.home_tabmain .main.rollsroyce{background:url(/images/subsites/main/home/tabbg-rollsroyce.jpg);}

.home_tabmain .main.ferrari .sec{width:185px;}
.home_tabmain .main.maserati .sec{width:171px;}
.home_tabmain .main.lamborghini .sec{width:205px;}
.home_tabmain .main.porsche .sec{width:220px;}
.home_tabmain .main.astonmartin .sec{width:160px;}
.home_tabmain .main.bentley .sec{width:220px;}
.home_tabmain .main.audi .sec{width:242px;}
.home_tabmain .main.rollsroyce .sec{width:225px;}

.home_help{width:160px;background:#000 url(/images/subsites/main/home/diagbg.jpg);padding:73px 20px 64px;height:53px;text-align:center;font-size:13px;line-height:1.3em;color:#EEE;}

.home_blog{width:160px;background:#000 url(/images/subsites/main/home/blogbg.jpg);padding:10px 20px;height:53px;text-align:center;font-size:13px;line-height:1.3em;margin-top:20px;font-weight:normal;display:block;color:#000;}
.home_blog:active,.home_blog:visited{color:#000;}
.home_blog:hover{text-decoration:none;color:#F00;}

div.data span.highlight{color:#C00;}
div.data.price{color:#C00;}
div.part div.desc span.showprice{color:#C00;}


.dd_boxes{width:99%!important; padding: 10px 0 10px 10px;margin-top: 15px;
background: #ccc; color:#141414; border:1px solid #dd0003; /* Old browsers */
}
/**********custom css at aug 11***************/
#homesearch_url select {
  background: none repeat scroll 0 0 #666;
  border: medium none;
  color: #fff;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 11px;
  height: 24px;
  line-height: 24px;
  margin-left: 5px;
  padding: 3px 5px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
select{ background: url("/images/dropdown_arrow.gif") no-repeat scroll right center / auto #666 !important;
}
select::-ms-expand{ display: none !important;
}
                                                          }